# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Le function “default browser agent” verifica quando le navigator predefinite cambia de Firefox Developer Edition a un altere navigator. Si le cambio eveni sub circumstantias suspecte, illo suggerera al usatores de retornar a Firefox Developer Edition duo vices al maximo. Iste function es installate automaticamente per Firefox Developer Edition, e es reinstallate quando Firefox Developer Edition se actualisa. Pro disactivar iste function, modifica le preferentia “default-browser-agent.enabled” sur le pagina about:config o le parametro “DisableDefaultBrowserAgent” in le politica de interprisa de  Firefox Developer Edition.

DefaultBrowserNotificationTitle=Face de Firefox Developer Edition tu navigator web predefinite
DefaultBrowserNotificationText=Firefox Developer Edition non es plus tu navigator web predefinite. Facer lo tu navigator predefinite?

DefaultBrowserNotificationHeaderText=Continuar a usar Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Tu navigator predefinite era recentemente cambiate. Tocca pro restaurar a predefinite Firefox Developer Edition.
DefaultBrowserNotificationYesButtonText=Si
DefaultBrowserNotificationNoButtonText=No
